<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Dulont, ouvrier tailleur d'habits <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix sept Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Dulont, ouvrier tailleur d'habits demeurant à Paris,
                  rue Simar, numéro trois ; Demandeur ; Comparant ; D'une part ; Et
                  Monsieur Lesceux Maître tailleur d'habits, demeurant et domicilié à
                  Paris, rue de Belleville, numéro cent dix ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Jeudi vingt sept et vendredi vingt huit Décembre mil huit cent
                  soixante dix sept pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  paiement de la somme de vingt trois francs qu'il lui doit pour
                  salaire. A l'appel de la cause le vingt trente un Décembre Lesceux
                  n'ayant pas comparu le six huit, Dulont, se présenta et en posa
                  comme cidessus. De son coté Lesceux se présenta, reconnut la dette
                  et demanda délai pour payer. Sur la proposition du Buureaux
                  Particulier Lesceux prit l'engagement de payer onze francs cinquante
                  centimes le quatorze janvier mil huit cent soixante dix huit et
                  pareille somme fin du dit mois. Le quatorze Janvier Lesceux ne paya
                  pas. La cause en cet état fut renvoyée devant le Bureau Général du
                  conseil séant le Jeudi dix sept Janvier mil huit cent soixante dix
                  huit. Cité pour le dit jour dix sept Janvier par lettre du
                  secrétaire du conseil en date du quinze Janvier mil huit cent
                  soixante dix huit, à la requête de Dulont Lesceux ne comparut pas. A
                  l'appel de la cause Dulont se présenta et conclut à ce qu'il plut au
                  Bureau Général du conseil donner défaut contre Lesceux non comparant
                  ni personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui payer avec intérêts suivant la loi la somme de vingt
                  trois francs qu'il lui doit pour salaire, plus, telle indemnité
                  qu'il plaira au conseil fixer pour perte de temps devant les Bureaux
                  du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Lesceux non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Dulont en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; Attendu que la demande de Dulont
                  parait juste et fondée ; Que d'ailleurs elle n'est pas contestée par
                  Lesceux non comparant ni personne pour lui quoique dument appelé ;
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ; Vu
                  l'article quarante un du décret du onze Juin mil huit cent neuf,
                  portant règlement pour les conseils de Prud'hommes ; Donne défaut
                  contre Lesceux non comparant ni personne pour lui quoique dument
                  appelé ; Et adjugeant le profit du dit défaut ; Condamner Lesceux à
                  payer avec intérêts suivant la loi à Dulont la somme de vingt trois
                  francs qu'il lui doit pour salaire, plus une indemnité Dulont fit
                  citer Lesceux à comparaître par devant le dit Conseil de Prud'hommes
                  Séant en Bureaux Particuliers les Vendredi Vingt huit et Lundi
                  trente un Décembre mil huit cent soixante dix sept de dix francs
                  pour temps perdu ; Le condamne en outre aux dépens taxés et liquidés
                  envers le demandeur à la somme de un franc, et à celle due au Trésor
                  Public, pour le papier timbré de la présente minute, conformément à
                  la loi du sept Août mil huit cent cinquante, ence, non compris le
                  coût du présen jugement, la signification d'icelui et ses suites. Et
                  vu les arti 437 du code de procédure civile 27 et 42 du décret du
                  onze Juin 1809, pour signifier au défendeur le présent jugement,
                  comm Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que dessus. Lecucq secretaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>